<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\common.props" />

    <ItemGroup>
        <Folder Include="Dtos\" />
        <Folder Include="IServices\" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\..\framework\NPin.Framework.Ddd.Application.Contracts\NPin.Framework.Ddd.Application.Contracts.csproj" />
      <ProjectReference Include="..\..\module\tenant-management\NPin.Framework.TenantManagement.Application.Contracts\NPin.Framework.TenantManagement.Application.Contracts.csproj" />
      <ProjectReference Include="..\NPin.Domain.Shared\NPin.Domain.Shared.csproj" />
    </ItemGroup>
</Project>
